<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8' />
    <meta http-equiv='X-UA-Compatible' content='IE=edge' />
    <title>JavaScript Hangman</title>
    <meta name='viewport' content='width=device-width, initial-scale=1' />
    <link rel='stylesheet' type='text/css' media='screen' href='hangmanJavaScript.css' />
    <script src='hangmanJavaScript.js'></script>
</head>
<body>
    <div class='wrapper'>
        <h1>Hangman Game (JavaScript)</h1>
        <h2>Hello there!</h2>
        <h3>Click on a letter below and guess the correct word!</h3>
        <canvas id='canvas'></canvas>
    </div>
    <div id='word' class='word-letter'></div>
    <div id='alphabet'></div>
</body>
</html>